<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-5315A10BC24686B521502DD30D935164" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-A7F14BC62B1ECE7E5AD384CACC66CD9A">
    <organization identifier="ORG-A7F14BC62B1ECE7E5AD384CACC66CD9A" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-96A04C6241D2A668B5D24DD969CC0365" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-1AD56B0558220A2D238508BF5618AD5B" isvisible="true" identifierref="RES-420E232216C7D6702FDD45E4443D3095">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-3D54A4AA51BB7E26CEDBFD54884702FD" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-4803844E877D5CB4913A405ACB94BCE8" isvisible="true" identifierref="RES-01CBE8686FADFB9389881EF86FCDB596">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-510A0E82BE2E4E78C2401067002ECC10" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-58D73DD2FDF8060E52C032C92E6831F0" isvisible="true" identifierref="RES-28B8F350E616B4B1979FFE5663A1E957">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-E478E79A2A2C97CC22FD924C30896E0A" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-482BD7D6F2591C190089725104DE5E74" isvisible="true" identifierref="RES-FD021D6975F155D2439908D30ED39B9D">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-5DC89C67B3E448A7BE70E2CB0203FFB5" isvisible="true" identifierref="RES-C5564634D13A77711359C1F6708DD48C">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-28719D82FD412CC72CFBF125510244CA" isvisible="true" identifierref="RES-ED99FACFE711E60AEBB4C1F9DA2B329F">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-DD0D367039A4F6170A5565717F5D2078" isvisible="true" identifierref="RES-08F2F41250299F9E4C113A29B5D7858C">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-386EF6C59717F31C6D265DF9BC1BB8E1" isvisible="true" identifierref="RES-4B629290692B01D69680643B6FDF9662">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-18CCDD14DA9337B10D0CA0AFA93BD62D" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-F780AF0A923A8FECCD6EA5EFCF1586C3" isvisible="true" identifierref="RES-F15F1FCBC5897C137E3011BD9C6F95E8">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-19B44BD133B5228D5A0B7507C3F671AA" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-C3E388EF1C00E739B1A8580960F52E6D" isvisible="true" identifierref="RES-5A323DAB3946553685308DE5896F7DFD">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-420E232216C7D6702FDD45E4443D3095" type="webcontent" href="L/L_G01_U02_L01/L_G01_U02_L01_01_00.html">
      <file href="L/L_G01_U02_L01/L_G01_U02_L01_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-01CBE8686FADFB9389881EF86FCDB596" type="webcontent" href="L/L_G01_U02_L01/L_G01_U02_L01_01_01.html">
      <file href="L/L_G01_U02_L01/L_G01_U02_L01_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-28B8F350E616B4B1979FFE5663A1E957" type="webcontent" href="L/L_G01_U02_L01/L_G01_U02_L01_02_01.html">
      <file href="L/L_G01_U02_L01/L_G01_U02_L01_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-FD021D6975F155D2439908D30ED39B9D" type="webcontent" href="L/L_G01_U02_L01/L_G01_U02_L01_03_01.html">
      <file href="L/L_G01_U02_L01/L_G01_U02_L01_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-C5564634D13A77711359C1F6708DD48C" type="webcontent" href="L/L_G01_U02_L01/L_G01_U02_L01_03_02.html">
      <file href="L/L_G01_U02_L01/L_G01_U02_L01_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-ED99FACFE711E60AEBB4C1F9DA2B329F" type="webcontent" href="L/L_G01_U02_L01/L_G01_U02_L01_03_03.html">
      <file href="L/L_G01_U02_L01/L_G01_U02_L01_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-08F2F41250299F9E4C113A29B5D7858C" type="webcontent" href="L/L_G01_U02_L01/L_G01_U02_L01_03_04.html">
      <file href="L/L_G01_U02_L01/L_G01_U02_L01_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-4B629290692B01D69680643B6FDF9662" type="webcontent" href="L/L_G01_U02_L01/L_G01_U02_L01_03_05.html">
      <file href="L/L_G01_U02_L01/L_G01_U02_L01_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F15F1FCBC5897C137E3011BD9C6F95E8" type="webcontent" href="L/L_G01_U02_L01/L_G01_U02_L01_04_01.html">
      <file href="L/L_G01_U02_L01/L_G01_U02_L01_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-5A323DAB3946553685308DE5896F7DFD" type="webcontent" href="L/L_G01_U02_L01/L_G01_U02_L01_05_01.html">
      <file href="L/L_G01_U02_L01/L_G01_U02_L01_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

